Support » Plugin: Social Login » The Social Login plugin needs improvements to work with PHP7.2

  • Resolved Rodrigo

    (@vejapixel)


    Hello guys,

    I’m using the PHP Compatibility Checker plugin to check if the plugins and theme of my site are compactable with the PHP7.2 version, and showed me that the Social Login plugin is compactable but needs improvements to work with PHP7.2

    https://screenshot.net/pt/o827b79?

    FILE: /var/www/proddigital.com.br/wp-content/plugins/oa-social-login/includes/toolbox.php
    -----------------------------------------------------------------------------------------
    FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
    -----------------------------------------------------------------------------------------
     1 | WARNING | File has mixed line endings; this may cause incorrect results
    -----------------------------------------------------------------------------------------

    Thank you,
    Rodrigo

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Claude

    (@claudeschlesser)

    Hello,

    thank you for the hint. Will be fixed in the next version, released this week 😉

    Regards,

    Plugin Author Claude

    (@claudeschlesser)

    New version released, fix included 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.